JE_GROUPBUY_PRODUCTS=Products
JE_GROUPBUY_CATEGORIES=State/City
JE_GROUPBUY_SHOPS=Shops
JE_GROUPBUY_TEMPLATE=Coupon Template
JE_GROUPBUY_ORDERS=Orders
JE_GROUPBUY_SETTINGS=Settings
JE_GROUPBUY_PRODUCT_NAME=Product Name
JE_GROUPBUY_SHOPNAME=Shop Name
JE_GROUPBUY_DEALPRICE=Deal Price
JE_GROUPBUY_CURRENCY_SYMBOL=Currency Format
JE_GROUPBUY_PUBLISHED=Published
JE_GROUPBUY_FEATURED=Featured
JE_GROUPBUY_ORDERING=Ordering
JE_ID=Id
CC_JEGROUPBUY=jeGroupBuy
JEGROUPBUY_PUBLISH_SUCC=Product Published Successfully
JEGROUPBUY_UNPUBLISH_SUCC=Product UnPublished Successfully
JEGROUPBUY_SHOWFEATURED=Product set as Featured
JEGROUPBUY_HIDEFEATURED=Product set as UnFeatured
JEGROUPBUY_FILTER=Filter
JEGROUPBUY_GO=Go
JEGROUPBUY_FILTERRESET=Reset
JEGROUPBUY_ITEM_DELETE_SUCCESS=Product Deleted Successfully
JEGROUPBUY_DELETE_FAILURE=Problem while deleting this product
JE_GROUPBUY_PRODUCTS_EDIT=Edit
JE_GROUPBUY_PRODUCTS_NEW=New
JE_GROUPBUY_DETAILS=Details
JE_GROUPBUY_TITLE=Title
JE_GROUPBUY_ALIAS=Alias
JE_GROUPBUY_CATEGORY=Category
JE_GROUPBUY_STORE_NAME=Store Name
JE_GROUPBUY_STATE=State
JE_GROUPBUY_FEATURED=Featured
JE_GROUPBUY_PRODUCT_IMAGE=Product Image
JE_GROUPBUY_PRODUCT_ID=ID
SELECT_SHOP=Select Shop
SELECT_CATEGORY=Select Category
JE_GROUPBUY_PRODUCT_DESC=Product Description
JE_GROUPBUY_EXTRA_FIELDS=Extra Fields
JEGROUPBUY_PRODUCTS=Products extra fields
JE_GROUPBUY_PRODUCT_PRICE=Product Price
JE_GROUPBUY_DISCOUNT_PER=Product Discount %
JE_GROUPBUY_YOU_SAVE=You Save
JE_GROUPBUY_COUPON_CODE=Coupon Code
JE_GROUPBUY_DEAL_PRICE=Deal Price
JEGROUPBUY_DEAL_TIME=Deal time & Number of Bought
JE_GROUPBUY_DEAL_AVAILABLE_DAT=Deal Available Date
JE_GROUPBUY_TOTAL_BOUGHTS=Total Boughts
JEGROUPBUY_GOOGLEMAP_SETTINGS=Google Map Settings
JE_GROUPBUY_MAP_WIDTH=Google Map Width
JE_GROUPBUY_MAP_HEIGHT=Google Map Height
JE_GROUPBUY_MAP_LATITUDE=Google Map Latitude
JE_GROUPBUY_MAP_LONGITUDE=Google Map Longitude
JE_GROUPBUY_MAP_ZOOM=Google Map Zoom
JEGROUPBUY_PRODUCT_SAVED_SUCC=Product Saved Successfully
JEGROUPBUY_PRODUCT_SAVED_UNSUCC=Problem while saving this product information
JE_GROUPBUY_CATEGORY_NAME=Category Name
JE_GROUPBUY_CATEGORY_DESC=Description
JE_GROUPBUY_CATEGORY_NEW=Category New
JE_GROUPBUY_CATEGORY_EDIT=Category Edit
JEGROUPBUY_CATEGORY_PUBLISH_SUCC=Category Published Successfully
JEGROUPBUY_CATEGORY_UNPUBLISH_SUCC=Cagegory UnPublished Successfully
JEGROUPBUY_CATEGORY_DELETE_SUCCESS=Category Deleted Successfully
JEGROUPBUY_CATEGORY_DELETE_FAILURE=Problem while deleting this category
JEGROUPBUY_CATEGORY_SAVED_SUCC=Category Saved Successfully
JEGROUPBUY_CATEGORY_SAVED_UNSUCC=Problem while saving this category information
JEGROUPBUY_STORES_SAVED_SUCC=Store Saved Successfully
JEGROUPBUY_STORES_SAVED_UNSUCC=Problem while saving this store information
JEGROUPBUY_STORES_DELETE_SUCCESS=Store Deleted Successfully
JEGROUPBUY_STORES_DELETE_FAILURE=Problem while deleting this store
JEGROUPBUY_STORES_UNPUBLISH_SUCC=Store UnPublished Successfully
JEGROUPBUY_STORES_PUBLISH_SUCC=Store Published Successfully
JE_GROUPBUY_STORES=Stores
JE_GROUPBUY_STORES_EDIT=Stores Edit
JE_GROUPBUY_STORES_NEW=Stores New
JE_GROUPBUY_STORE_NAME=Store Name
JE_GROUPBUY_STORE_OWNER_NAME=Owner Name
JE_GROUPBUY_STORE_EMAIL=Email ID
JE_GROUPBUY_STORE_CONTACT_NUMBER=Contact Number
JE_GROUPBUY_SHOP_NAME=Shop Name
JE_GROUPBUY_SHOP_OWNER_NAME=Shop Owner Name
JE_GROUPBUY_SHOP_CONTACT_NUMBER=Contact Number
JE_GROUPBUY_SHOP_EMAIL=Email
JE_GROUPBUY_SHOP_URL=Shop Website URL
JE_GROUPBUY_SHOP_ADDRESS=Address
JE_GROUPBUY_STORE_LOGO=Store Logo
JE_GROUPBUY_SHOP_ID=ID
JE_GROUPBUY_TEMPLATES=Coupon Template Edit
JE_GROUPBUY_COUPON_TEMPLATE=Coupon Template
JEGROUPBUY_TEMPLATE_SAVED_SUCC=Coupon Template Saved Successfully
JEGROUPBUY_TEMPLATE_SAVED_UNSUCC=Problem while saving this Coupon Template
JE_GROUPBUY_ORDERS=Orders
JE_GROUPBUY_PAYMENT_TYPE=Payment Type
JE_GROUPBUY_TRANSACTION_ID=Transaction Id
JEGROUPBUY_ORDER_UNPUBLISH_SUCC=Order UnPublished Successfully
JEGROUPBUY_ORDER_PUBLISH_SUCC=Order Published Successfully
JE_GROUPBUY_ORDER_EDIT=Order Edit
JE_GROUPBUY_ORDER_NEW=Order New
JE_GROUPBUY_ORDER_DETAILS=Order Details
JE_GROUPBUY_PAYMENT_METHOD=Payment Method
JE_GROUPBUY_TRANSACTION_ID=Transaction ID
JE_GROUPBUY_USER_ID=User ID
JE_GROUPBUY_PRODUCT_ORDER_ID=Product ID
JEGROUPBUY_ORDERS_SAVED_SUCC=Order Saved Successfully
JEGROUPBUY_ORDERS_SAVED_UNSUCC=Problem while saving this order information
JEGROUPBUY_ORDERS_DELETE_SUCCESS=Order Deleted Successfully
JEGROUPBUY_ORDERS_DELETE_FAILURE=Problem while deleting this order
JEGROUPBUY_SETTINGS_SAVED_SUCC=Settings Saved Successfully
JEGROUPBUY_SETTINGS_SAVED_UNSUCC=Problem while saving this settings
JE_GROUPBUY_SETTINGS1=Front Page Display Settings
JE_GROUPBUY_SHOW_SUBSCRIPTION=Show Subscription
JE_GROUPBUY_SHOW_SHARE=Show share with
JE_GROUPBUY_SHOW_GOOGLE_MAP=Show Google Map
JE_GROUPBUY_SHOW_COMMENTS=Show Comments
JE_GROUPBUY_CHOOSE_LAYOUT=Choose Layout
JE_GROUPBUY_SHOW_FOOTER=Show Footer/Copyright
JE_GROUPBUY_SENDMAIL_SHOP=Send Mail to Shop
JE_DEVELPOED=Joomla Extension
JE_GROUPBUY_APIKEY=API Key

JEFAQ_CATEGORY=Categorylist Layout
JE_UNCATEGORISED=UnCategorised
JEGROUPBUY_CATEGORY_TIP=Category List Layout
JEGROUPBUY_CATEGORY=Category Layout
JEGROUPBUY_CATEGORY_DESC=Displays Products in a Category
JE_SELECT_CATEGORY=Select Category
SELECT_CATEGORY_DESC=Select anyone of the Categories

JEGROUPBUY_DOLLAR=USD
JEGROUPBUY_POUNDS=GBP
JEGROUPBUY_YEN=JPY
JEGROUPBUY_EURO=EUR
JEGROUPBUY_RUPEE=INR

PRODUCT_COUPON_FROM=Product Coupon
CC_PAYMENT_SUCCESS_MSG_TEMPLATE=Success
CC_PAYMENT_UNSUCCESS_MSG_TEMPLATE=Unsuccess
MAIL_SUCCESSFULLY_SEND=Mail has been sent successfully
JE_SEND=Send Mail Button
JE_SENDMAIL=Send Mail
JE_USER_ID=User
